html,
body {
   background:#333;
   padding:0;
   margin:0;
   color:#444;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
    overflow-y:scroll;
    padding-bottom:30px;
    min-width:320px;
	font:normal normal normal 14px/24px 'Roboto',Arial,Verdana;
	color:#444;
}
form {
   display:block;
   min-height:100%;
   position:relative;
}

h1 ,h2{
    margin:0;
    padding:8px 0 0 0;
    font:normal normal 600 36px/40px Lato,Arial,Verdana;
    color:#8bc53f;
    text-transform:uppercase;
}

h1.maxwidth{
max-width:820px;
padding-bottom:20px;
margin:auto;
}

.detail h1 {
    padding:17px 0 10px 0;
}

h2 {
    font-size:24px;
	font-weight:400;
    line-height:40px;
    padding:0 0 33px 0;
}
h2.black {
    padding:17px 0 7px 0;
    font-size:18px;
    color:#444;
    text-transform:none;
}

h3 {
    font: normal normal normal 20px/26px Lato,Arial;
    display:block;
    margin:0;
    padding:0 0 17px 0;
    text-transform:uppercase;
}
p {
    font:normal normal normal 14px/24px 'Roboto',Arial,Verdana;
    padding:0 0 22px 0;
    margin:0;
}
a{
color:#8bc53f;
}
.line::after {
        content: ' ';
        display: block;
        position: absolute;
        width: 1px;
        background: #fff;
        right: 0;
        top: 30px;
        bottom: 15px;
    }
.f-line::after {
        content: ' ';
        display: block;
        position: absolute;
        width: 1px;
        background: #fff;
        right: 0;
        top: 5px;
        bottom: 7px;
    }
.detail .f-line::after {
    top:18px;
    bottom:16px;
}
@media only screen and (max-width: 1200px) {
    .m12.line::after {
        display:none;
    }
    .m6 .f-line::after(2) {
        display:none;
    }
}
@media only screen and (max-width: 601px) {
    .s12 .f-line::after {
        display:none;
    }
}

.container {
    max-width:1720px;
    margin:auto;
    background:#fff;
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.1); 
    overflow:hidden;
}

header {
	position:relative;
    display:block;
    min-height:89px;
    border-bottom:1px solid #d6d6d6;
	background-color:#eee;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1); 
    z-index:100;
}
header .header-top {
    min-height:89px;
    }

.mob-btn{
	display:none;
	float:right;
	width:70px;
	height:69px;
	border-left:1px solid #d6d6d6;
	line-height:69px;
}
.mob-btn a{
	display:block;
    width:70px;
    min-height:69px;
    color:#777;
    transition:0.2s;
	text-align:center;
		font-size:16px;
		}
.mob-mnu{
	display:none;
	position:absolute;
	top:70px;
	left:0;
	right:0;
width:100%;	
	background:#fff;
}
.mob-mnu a{
display:block;
padding:20px;
font:normal normal 500 13px/19px 'Roboto',Arial,Verdana;
color:#777;
border-bottom:1px solid #d6d6d6;
text-decoration:none;
text-transform:uppercase;
		}
.mob-mnu .sub a{
padding-left:33px;
color:#999;
}

.mob-mnu .ddl-holder .lang,.mob-mnu .ddl-holder i {
display:none;
		}
.mob-mnu .ddl-holder .dropdown{
position:relative;	
display:block;
padding:20px;
font:normal normal 500 13px/19px 'Roboto',Arial,Verdana;
color:#777;
border-bottom:1px solid #d6d6d6;
text-decoration:none;
text-transform:uppercase;
top:0;
box-shadow:none;
}
.mob-mnu .ddl-holder .dropdown a{
display:inline-block;
padding:0 20px 0 0;
border-bottom:0;
}
.mob-mnu .ddl-holder .dropdown a.active{
color:#8bc53f;
}
.logo {
    display:block;
    float:left;
    padding:15px 0 0 25px;
}

header nav, header .search {
    float:right;
}

header nav {
    padding:30px 28px 0 0;
}

header nav a, header nav .ddl-holder {
    position:relative;
    display:block;
    float:left;
    padding:0 15px 0 15px;
    font:normal normal 500 17px/32px 'Roboto',Arial,Verdana;
    text-transform:uppercase;
    text-decoration:none;
    color:#555;
    transition:0.2s;
    }
header nav a:hover, header nav a.active {
    color:#8bc53f;
    transition:0.4s;
    }
nav .ddl-holder a {
    padding:0;
    padding-right:10px;
}
.ddl-holder .dropdown {
    display:none;
    float:none;
    background:#fff;
    position:absolute;
    top:32px;
    left:0px;
    width:auto;
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.1); 
}
.ddl-holder .dropdown a {
    float:none;
    padding:10px 15px 10px 15px;
    border-bottom:1px solid #d6d6d6;
    white-space:nowrap;
    }

header .search {
    min-height:89px;
    border-left:1px solid #d6d6d6;
    line-height:89px;
    width:90px;
    text-align:center;
}
header .search a {
    display:block;
    width:90px;
    min-height:89px;
    color:#777;
    transition:0.2s;
	font-size:16px;
    }
header .search a :hover {
    color:#8bc53f;
    transition:0.4s;
    }

@media all and (max-width:882px)
{
	nav{
		display:none;
	}
	header, header .header-top{min-height:69px;}
	.mob-btn{
		display:block;
		}
header .search, header .search a{
 min-height:69px;
line-height:69px;
    width:70px;
}
.logo{ height:40px}
.logo img {height:100%};
}

.banner-holder {
position:relative;
width:100%;
padding-top:41%;
}

.banner-holder .banner {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    overflow: hidden;
}

.banner-holder .banner ul.rslides, .banner-holder .banner ul.rslides li, .banner-holder .banner ul.rslides li img {
    position:relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
.banner ul li .overlay {
    position:absolute;
    right:0;
    bottom:10%;
    background:rgba(34,34,34,0.9);
    padding:0 1.5% 0 1.5%;
	border-radius:10px 0 0 10px;
    min-width:40%;
    text-decoration:none;
}

.banner ul li .overlay .title {
    display:block;
    padding:3.5% 0 2.5% 0;
    font:normal normal normal 46px/40px Lato,Arial,Verdana;
    color:#8bc53f;
    text-transform:uppercase;
    border-bottom:1px solid #444;
    }
.banner ul li .overlay .link {
    display:block;
    padding:2.5% 0 3.5% 0;
    font:normal normal normal 20px/27px 'Roboto',Arial,Verdana;
    color:#fff;
    text-transform:uppercase;
    }
.banner ul li .overlay .link i {
    padding-right:10px;
    }
@media all and (max-width:820px)
{
.banner ul li .overlay .title {
	font-size:25px;
	line-height:32px;
		}
.banner ul li .overlay .link {
	font-size:16px;
	line-height:22px;
		}

}
@media all and (max-width:700px)
{
.banner ul li .overlay .title {
	font-size:20px;
	line-height:26px;
		}
.banner ul li .overlay .link {
	font-size:14px;
	line-height:20px;
		}

}
@media all and (max-width:500px)
{
.banner ul li .overlay .title {
	font-size:16px;
	line-height:22px;
		}
.banner ul li .overlay .link {
	font-size:12px;
	line-height:16px;
		}

}
.banner .rslides_tabs {
    display:block;
    position:absolute;
    bottom:26px;
    width:100%;
    left:0;
    right:0;
    height:20px;
    text-align:center;
    margin:0;
    padding:0;
}
.banner .rslides_tabs li {
    list-style:none;
    display:inline-block;
    padding:0 10px 0 10px;
    height:20px;
    }
.banner .rslides_tabs li a {
    display:block;
    width:20px;
    height:20px;
    font:normal normal normal 16px/20px 'Roboto',Arial,Verdana;
    background:#8bc53f;
    text-align:center;
    color:#fff;
    text-decoration:none;
    }
.banner .rslides_tabs li.rslides_here a {
    color:#8bc53f;
     background:#fff;
    }
.m-neg-small {
    margin:0 -10px 0 -10px;
}
.m-neg-xs {
    margin:0 -5px 0 -5px;
}
.m-neg-big {
    margin:0 -20px 0 -20px;
}
.m-shift-15 {
    margin-left:15px;
    margin-right:-10px;
	position:relative;
}
@media only screen and (max-width: 1200px) {
    .m-shift-15 {
    margin-left:0px;
    margin-right:0px;
}
}
@media only screen and (max-width: 1732px) {
.m-neg-small {
    margin:0;
}
}
.p-xs {
    padding:5px;
}
.p-small {
    padding:10px;
}
.p-big {
    padding:20px;
}

.car {
    display:block;
    background:#f7f7f7;
    text-decoration:none;
	position:relative;
	border-radius:5px;
}

.car .band{
	position:absolute;
	top:0;
	left:0;
	width:100px;
	height:100px;
	z-index:1;
	background-repeat:no-repeat;
	background-position:left top;
	border-radius:5px 0 0 0;
}

.car .img{
position:relative;
box-sizing:border-box;
cursor:pointer;
	border-radius:5px 5px 0 0;
}
.car .img img {
    display:block;
    width:100%;
	border-radius:5px 5px 0 0;
    }
.car .img .overlay{
position:absolute;
opacity:0;
top:0;
left:0;
right:0;
bottom:0;
background:rgba(139,197,63,0.8);
transition:0.2s;
z-index:2;
	border-radius:5px 5px 0 0;
			}
.car .img .overlay .plus-icon
{
position:absolute;
top:50%;
margin-top:-25px;
width:50px;
height:50px;
left:50%;
margin-left:-25px;
}
.car .img .overlay .plus-icon::after {
    content: "";
    display: block;
    width: 3px;
    height: 100%;
    background-color: #000;
    position: absolute;
    top: -50%;
    left: 50%;
    margin-left: -1px;
    margin-top: 24px;
}
.car .img .overlay .plus-icon::before {
    content: "";
    display: block;
    width: 100%;
    height: 3px;
    background-color: #000;
    position: absolute;
    top: 23px;
}

.car:hover .img .overlay{
opacity:1;
transition:0.4s;
}
.car:hover .img .overlay .plus-icon{
transform:matrix(1.2, 0, 0, 1.2, 0, 0);
transition:0.4s;
}

.car .content {
    position:relative;
    padding:29px 20px 28px 20px;
    font:normal normal normal 13px/30px 'Roboto',Arial,Verdana;
    color:#444;
    text-decoration:none;
    }
.car .content .title {
    position:relative;
    min-height:59px;
    font:normal normal 400 14px/16px 'Roboto',Arial,Verdana;
    text-transform:uppercase;
    display:block;
    margin-bottom:13px;
    }

.car .content .title strong {
    font-weight:500;
    display:block;
    padding:0 0 10px 0;
    }

.car .price {
    position:absolute;
    bottom:33px;
    right:33px;
    font:normal normal normal 12px/22px 'Roboto',Arial,Verdana;
    }
.car .price strong {
    display:block;
    font:normal normal 600 18px/22px 'Montserrat',Arial,Verdana;
	color:#85c740;
    }
.car i {
    display:block;
    position:absolute;
    right:25px;
    bottom:88px;
    }
.cta {
  display:block;
  border-top:1px solid #d6d6d6;
  padding:25px 0 25px 0;
  font:normal normal 400 16px/21px 'Roboto',Arial,Verdana;
  color:#444;
  text-decoration:none;
  text-transform:uppercase;
}
.cta::before {
    display:inline-block;
    content:"\f2fb";
    font:normal normal normal 16px/1 'Material-Design-Iconic-Font';
    padding-right:8px;
    }

.service {
	display:block;
    border-bottom: 1px solid #d6d6d6;
    padding-left: 100px;
    margin-bottom: 24px;
    position: relative;
    min-height:70px;
	text-decoration:none;
		color:#444;
	position:relative;
}
.service::before{
		content:'';
		display:block;
		position:absolute;
		top:0px;
		left:0;
		width: 0;
height: 0;
border-style: solid;
border-width: 0 40px 60px 40px;
border-color: transparent transparent #8bc53f transparent;
		}

.service i {
    display:block;
    position:absolute;
    top:10px;
    left:0;
    width:80px;
    height:60px;
    
    color:#fff;
    font-size:24px;
    line-height:60px;
    text-align:center;
    }

    .service strong {
        display: block;
        font: normal normal normal 16px/20px 'Roboto',Arial,Verdana;
        padding-bottom:7px;
        text-transform:uppercase;
    }

.zmdi-eco {
    background-image:url(/images/eco.png);
    background-repeat:no-repeat;
    background-position:center center;
    width:89px;
    height:30px;
}
.service i.zmdi-eco {
    background-image:url(/images/eco-mono.png);
    background-repeat:no-repeat;
    background-position:center center;
    width:60px;
    height:60px;
}

footer {
    display:block;
    padding:30px 0 28px 0;
    border-top:1px solid #d6d6d6;
    font:normal normal normal 13px/30px 'Roboto',Arial,Verdana;
	background-color:#eee;
}

footer .p-big {
    min-height:210px;
    }
@media only screen and (max-width: 601px) {
    footer .p-big {
    min-height:0px;
    }
}

footer h3 {
    font:normal normal 500 15px/23px 'Roboto',Arial,Verdana;
    color:#444;
    margin:0;
    padding:0 0 15px 0;
    text-transform:uppercase;
    }
footer p {
    font:normal normal normal 13px/30px 'Roboto',Arial,Verdana;
    }
footer p a, footer a {
    color:#444;
    transition:0.4s;
    }
footer p a:hover,footer a:hover  {
    color:#8bc53f;
    transition:0.2s;
    }

.social a {
    display:block;
    font:normal normal 500 13px/30px 'Roboto',Arial,Verdana;
    color:#444;
    padding-bottom:15px;
    margin-bottom:14px;
    border-bottom:1px solid #d6d6d6;
    text-transform:uppercase;
    text-decoration:none;
}
.social a:last-child {
    margin-bottom:0;
    }
.social a b {
    font-weight:400;
    }

.social a.fb::before {
    display:inline-block;
    content:"\f342";
    font:normal normal normal 13px/30px 'Material-Design-Iconic-Font';
    padding-right:10px;
    color:#777;
    }
.social a.ig::before {
    display:inline-block;
    content:"\f34f";
    font:normal normal normal 13px/30px 'Material-Design-Iconic-Font';
    padding-right:10px;
    color:#777;
    }
.social a.nl::before {
    display:inline-block;
    content:"\f15a";
    font:normal normal normal 13px/30px 'Material-Design-Iconic-Font';
    padding-right:10px;
    color:#777;
    }

.search-holder {
    display:block;
	position:relative;
}
.search-row{
	position:relative;
	padding-right:85px;
}
.search-row.on{
	padding-right:145px;
}
.search-btns{
		position:absolute;
        top:0;
        right:0;
		
}
.search-boxes::after{
	content:'';
	display:block;
	float:none;
	clear:both;
}
.search-boxes .ddl-holder{
width:16.66%;
float:left;
}
.search-holder select {
    display:block;
    width:100%;
    height:60px;
    padding:15px 25px 15px 25px;
    font:normal normal normal 14px/19px 'Roboto',Arial,Verdana;
    color:#444;
    border-radius:0;
    background:#fff;
    border:none;
    border-top:1px solid #d6d6d6;
    border-right:1px solid #d6d6d6;
    }

.search-holder .search-btn {
    border-bottom:1px solid #d6d6d6;
    display:block;
    width:85px;
    height:59px;
    background:#8bc53f;
    color:#fff;
    font:normal normal 500 20px/59px 'Roboto', Arial, Verdana;
    text-transform:uppercase;
    text-decoration:none;
    text-align:center;
	float:left;
    }
.search-holder .search-btn i{
padding-right:5px;		
}
.search-holder .reset-btn {
    border-bottom:1px solid #d6d6d6;
    display:none;
	width:60px;
    height:59px;
    background:#d6d6d6;
    color:#fff;
    font:normal normal 500 20px/59px 'Roboto', Arial, Verdana;
    text-transform:uppercase;
    text-decoration:none;
    text-align:center;
	float:left;
    }
.search-holder .on .reset-btn{
	display:block;	
						}


.paging-holder {
    display:block;
    padding:30px 10px 40px 10px;
    text-align:center;
}
 .paging-holder .paging {
     display:inline-block;
    }
.paging-holder .paging a {
    display:inline-block;
    width:60px;
    height:60px;
    text-align:center;
    font:normal normal 500 16px/60px 'Roboto', Arial, Verdana;
    color:#777;
    background:#f7f7f7;
    transition:0.4s;
    margin:0 5px 0 5px;
    text-decoration:none;
	border-radius:5px;
    }
.paging-holder .paging a:hover, .paging-holder .paging a.active {
    color:#fff;
    background:#8bc53f;
    transition:0.2s;
    }

.sort {
    position:absolute;
    display:block;
    width:auto;
    height:60px;
    padding:15px 25px 15px 25px;
    font:normal normal normal 14px/19px 'Roboto',Arial,Verdana;
    color:#444;
    border-radius:0;
    background:#fff;
    border:none;
    right:0px;
    top:20px;
}
.carousel {
    width:100%;
}
.carousel .main-image {
    width: 100%;
    padding-top: 67%;
    background: #fff;
    position: relative;
    overflow: hidden;
}
.carousel .main-image .band {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100px;
    height: 100px;
	z-index:1;
}

.carousel .main-image img {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width:100%;
}

.carousel .main-image .prev,.carousel .main-image .next {
    display:none;
}

.carousel .main-image .detail {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 80px;
    height: 80px;
    background: rgba(0,0,0,0.4);
    font-size:30px;
    line-height:80px;
    transition:0.4s;
    text-decoration:none;
}
.carousel .main-image .detail:hover {
     font-size:40px;
    transition:0.2s;
}
.carousel .main-image .detail::after {
    content:'\f278';
    display:block;
    width: 80px;
    height: 80px;
    text-align:center;
    color:#fff;
    font-family:'Material-Design-Iconic-Font';
}

.carousel .main-image .detail::after
.thumbs {
    padding: 0;
    margin: 0 0 0 -1px;
    list-style: none;
}
.thumbs {
    margin:0 -1px 0 0;
    padding:0;
}
.clear {
    display:table;
    height:0;
    clear:both;
    float:none;
    }
.thumbs li {
    display: block;
    float: left;
    width: 20%;
    padding: 0;
    margin: 0;
    list-style: none;
    padding:1px 1px 0 0;
    box-sizing:border-box;
}

.thumbs li a, .thumbs li a img {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
    width:100%;
}

.col.force-right {
    float:right;
}

hr {
    margin:0 0 6px 0;
    height:1px;
    padding:0;
    background:#d6d6d6;
    border:none;
}

.detail .price {
    padding:17px 0 0 0;
    font:normal normal bold 36px/40px 'Lato',Arial,Verdana;
    color:#8bc53f;
    text-transform:uppercase;
}

.detail .price em {
    font-size:20px;
    text-transform:none;
	font-style:normal;
    }
.detail .warranty{
font:normal normal bold 26px/30px 'Lato',Arial,Verdana;
    color:#777;
	text-transform:uppercase;
}
.detail dl {
    padding:0 0 9px 0;
      margin:0;
}
.detail dl::after {
    content:' ';
    height:0;
    display:block;
    clear:both;
    float:none;
    }
.detail dl dt, .detail dl dd {
    margin:0;
    padding:0;
    display:block;
    font:normal normal normal 14px/30px 'Roboto',Arial,Verdana;
    color:#444;
    float:left;
    width:60%;
    }
.detail dl dt {
    width:40%;
    color:#777;
    }
.options {
    padding-bottom:19px;
}
.options::after {
    content:' ';
    display:block;
    height:0;
    clear:both;
    float:none;
}
.options span {
    display:block;
    float:left;
    width:33.33%;
    box-sizing:border-box;
    position:relative;
    padding-left:15px;
    font:normal normal normal 14px/30px 'Roboto',Arial,Verdana;
}

@media all and (max-width:1200px) {
    .options span {
        width:50%;
    }
}
@media all and (max-width:601px) {
    .options span {
        width:100%;
    }
}
.options span::before{
    display:block;
    position:absolute;
    top:0;
    left:0;
    content:'\f26b';
    font:normal normal normal 14px/30px 'Material-Design-Iconic-Font';
    color:#8bc53f;
}
.actions {
	border-top:1px solid #d6d6d6;
	margin:0 20px 0 20px;
}
.actions::after{
content:'';
display:block;
	float:none;
	clear:both;
}	
.actions a {
    display:block;
	width:33%;
	float:left;
    font:normal normal 500 16px/28px 'Roboto',Arial,Verdana;
    color:#555;
    padding:16px 0 16px 16px;
    box-sizing:border-box;
    text-transform:uppercase;
    text-decoration:none;
}
@media all and (max-width:601px) {
    .actions a {
        width:100%;
    }
	}
.actions a::before {
    display:inline-block;
    content:"\f220";
    font:normal normal normal 16px/28px 'Material-Design-Iconic-Font';
    padding-right:10px;
    color:#777;
    }
.actions a.pdf::before {
    content:"\f222";
    }
.actions a.staf::before {
    content:"\f15a";
    }
.actions a.ask::before {
    content:"\f1f8";
    }
.actions a.fb::before {
    content:"\f342";
    }

.center {
    text-align:center;
}

.center p,.center h1,.center h2,.center h3,.center ul  {
    max-width:820px;
    margin-left:auto;
	margin-right:auto;
    }
p + ul{
margin-top:-15px;	
	}
.block {
    display: flex;

    position: relative;
    overflow: hidden;
    flex-direction: row;
    flex-wrap: wrap;
}
.block::after {
    display:block;
    clear:both;
    width:0;
    height:0;
    float:none;
    content:' ';
    }
.block .img {
    flex: 0 0 50%;
    order: 0;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    float: left;
    width: 50%;
}
.block.right .img {
    order: 1;
    float: right;
}

.block .img img {
    visibility: hidden;
    display: block;
    width: 100%;
}
.block .text {
    flex: 0 0 50%;
    order: 1;
    align-self: center;
    box-sizing: border-box;
    padding: 25px;
    font: normal normal normal 14px/24px 'Roboto';
    float: right;
    width: 50%;
}
.block.right .text {
    order: 0;
    float: left;
}
@media all and (max-width:601px) {
    .block .img, .block .text,.block.right .img,.block.right .text {
        flex:0 0 100%;
        float:none;
        width:100%;
        order:0;
    }
}
.block .text h2 {
     font: normal normal normal 30px/48px 'Lato';
     color:#444;
     text-transform:uppercase;
     padding-bottom:20px;
     max-width:730px;
     margin:auto;
    }
.block .text p {
     font: normal normal normal 14px/24px 'Roboto';
     max-width:730px;
     margin:auto;
    }

.pt32 {
    padding-top:32px;
}

.contact img {
    display:block;
    width:100%;
    margin-bottom:22px;
}
.contact p,.info p {
     font-size:13px;
}
.contact p a {
    color:#8bc53f;
    text-decoration:underline;
    }
.contact strong,.info strong {
    font: normal normal 500 14px/24px 'Roboto';
    display:block;
    padding:0 0 17px 0;
    text-transform:uppercase;
}
.info .openinghours strong{
display:inline;
text-transform:none;
padding:none;
}
.map-holder {
    position:relative;
    width:100%;
    box-sizing:border-box;
    padding-top:32%;
    min-height:80px;
}

.map {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#444;
}

.col .m-neg-small {
    margin:0 -10px 0 -10px;
}

.form {
    padding-top:8px;
}

.form input,.form textarea {
    width:100%;
    box-sizing:border-box;
    border:1px solid #ddd;
    padding:15px 20px 15px 20px;
    font:normal normal normal 14px/20px 'Roboto',Arial,Verdana;
    color:#444;
    background:#fff;
    border-radius:5px;
	transition:0.3s;
    }
    .form textarea {
        min-height:150px;
    }
.form input.error,.form textarea.error{
border:1px solid #ff0000;
transition:0.1s;
}
input[type=checkbox] {
    display: none;
}

[type='checkbox'], [type='radio'] {
    box-sizing: border-box;
    padding: 0;
}

.form label {
    display: block;
    font: normal normal 300 14px/24px 'Roboto',Arial,Verdana;
    color: #444;
    position: relative;
    padding-left: 30px;
}


input[type=checkbox] + label::before {
    content: " ";
    display: block;
    width: 24px;
    height: 24px;
    background: #f6f6f6;
    color: #8bc53f;
    margin-right: 10px;
    font-family: "Material-Design-Iconic-Font";
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0px;
}


input[type=checkbox]:checked + label::before {
    content: "\f26b";
    color: #8bc53f;
}

.btn-full {
    display:block;
    padding:20px;
    background:#8bc53f;
    color:#fff;
    font: normal normal 500 18px/20px 'Roboto',Arial,Verdana;
    text-align:center;
    text-transform:uppercase;
    text-decoration:none;
	border-radius:5px;
	width:200px;
}

#cookie-bar {
    background: #f6f6f6;
    height: auto;
    color: #444;
    z-index: 9999;
    font: normal normal normal 14px/16px 'Roboto',Arial;
}

#cookie-bar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

#cookie-bar.fixed.bottom {
    bottom: 0;
    top: auto;
}

#cookie-bar .cookie-content {
    max-width: 1270px;
    margin: auto;
    padding: 28px 10px 15px 10px;
    box-sizing: border-box;
    position: relative;
}

#cookie-bar .cookie-content p {
    padding-right: 100px;
    font: normal normal normal 14px/16px 'Roboto',Arial;
    color: #444;
}

#cookie-bar .cookie-content p strong {
    display: block;
    font: normal normal 500 14px/17px 'Roboto',Arial;
    padding-bottom: 8px;
    color: #444;
}

#cookie-bar .cookie-content p a {
    color: #8bc53f;
    padding-left: 5px;
}

#cookie-bar .cookie-content .cb-enable {
    position: absolute;
    right: 10px;
    top: 40px;
    height: 40px;
    padding: 0 14px 0 14px;
    border-radius: 0px;
    font: normal normal 500 14px/40px 'Roboto',Arial;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    background: #8bc53f;
}

#fullContainer
{
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    display:none;
	width:100%;
	height:100%;
	z-index:10000;
	background:rgba(17,17,17,0.95);
    }

.galleryContainer{
	margin:0 auto 0 auto;
	}

.btnBack {
	display:block;
	position:absolute;
	height:40px;
	z-index:10000;
	background:#ff0000;
	top:0px;
	right:0px;
	width:40px;
	text-decoration:none;
}
.btnBack i{
	display:block;
	height:40px;
	width:40px;
	text-align:center;
	line-height:40px;
	color:#fff;
	font-size:20px;
}

.car-nav{
position:absolute;
top:30px;
right:20px;
}
.car-nav a{
display:inline-block;
width:50px;
height:50px;
line-height:50px;
font-size:14px;
color:#444;
text-decoration:none;
text-align:center;
border:1px solid #ddd;
}
.car-nav a.prev{
border-right:none;
border-top-left-radius:5px;
border-bottom-left-radius:5px;
}
.car-nav a.next{
border-left:none;
border-top-right-radius:5px;
border-bottom-right-radius:5px;
}
.block ul{
margin:0;
padding:0 0 20px 20px;
box-sizing:border-box;
max-width:730px;
margin:auto;
}
.block ul li{
padding-bottom:5px;
}

.box-overlay{
position:fixed;
top:0;
left:0;
right:0;
bottom:0;
background:rgba(0,0,0,0.1);
text-align: center;
white-space: nowrap;
z-index:10000;
}
.box-overlay:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}

.box-overlay .box{
display: inline-block;
width:100%;
max-width:440px;
vertical-align: middle;
box-sizing:border-box;
padding:20px;
position:relative;
background:#fff;
white-space:normal;
text-align:left;
}

.box-overlay .btnClose{
position:absolute;
top:0;
right:0;
width:40px;
height:40px;
line-height:40px;
font-size:16px;
text-align:center;
background:#f5f5f5;
color:#777;
text-decoration:none;
}
.box-overlay .btnClose::after{
content:"\f136";
font-family:'Material-Design-Iconic-Font';
}

.box-overlay .box h1,.box-overlay .box strong{
display:block;
font:normal normal normal 36px/40px 'bebas_neue_regularregular',Arial,Verdana;
color:#8bc53f;
padding:11px 0 20px 0;
}

.box-overlay .box p{
font:normal normal 300 14px/20px 'Roboto',Arial,Verdana;
padding-bottom:24px;
}

.box-overlay .box input{
box-sizing:border-box;
display:block;
width:100%;
border:1px solid #f7f7f7;
padding:15px 10px 15px 19px;
font:normal normal normal 14px/18px 'Roboto',Arial,Verdana;
margin-bottom:10px;
background:#f7f7f7;
border-radius:0;
}

.box-overlay .box a.btn{
display:block;
text-align:center;
padding:15px 10px 15px 10px;
font:normal normal 500 16px/20px 'Roboto',Arial,Verdana;
color:#fff;
background:#8bc53f;
text-decoration:none;
text-transform:uppercase;
}

.popup-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
    overflow: auto;
}
.popup-overlay .popup {
    position: relative;
    background: #fff;
    max-width: 630px;
    border: 1px solid #e9e9e9;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
}
.popup-overlay .popup h1{
  font-size:30px;
  line-height:40px;
  padding:10px 0 10px 0;
						}
.popup-overlay .popup .half{
	padding:0;	
						}

.popup-overlay .popup input,.popup-overlay .popup textarea{
margin-bottom:5px;
}

.popup.form textarea{
height:75px;
}

@media all and (max-width:770px){
	.popup-overlay .popup .half.r{
padding-left:0;
}
.popup-overlay .popup {
	padding-top:20px;
					}	
.popup-overlay .popup h1{
		font-size:20px;
		line-height:30px;
							}
}

.popup .close {
    display: block;
    position: absolute;
    top: 13px;
    right: 10px;
    height: 50px;
    width: 50px;
    text-align: center;
    transition: 0.3s;
}
.popup .close i {
    line-height: 50px;
    font-size: 25px;
    color: #ff0000;
}

@media all and (max-width:601px)
{
	.detail .p-big{
	padding-top:0;
	padding-bottom:0;
	}
	.detail dl{
		min-height:0;
	}
	.actions{
		border-top:1px solid #d6d6d6;
		padding-top:10px;
					}
}

.location{
font-size:14px;
}
.location strong{
display:block;
font:normal normal bold 14px/24px 'Lato',Arial;
color:#8bc53f;
}

.toolbox{
float:right;
margin-top:-40px;
min-height:52px;
	}
.toolbox:after{
	content:'';
	display:block;
	float:none;
	clear:both;
}
.toolbox .toolbox-item{
float:left;
width:188px;
padding-left:12px;
}
.toolbox .toolbox-item:nth-child(2){
width:118px;
}

.toolbox .toolbox-item .select2-container--default .select2-selection--single{
height:50px;
border:1px solid #ddd;
border-radius:5px;
}
.toolbox .toolbox-item .select2-container--default .select2-selection--single .select2-selection__rendered{
line-height:50px;	
padding-left:10px;
padding-right:25px;
}
.toolbox .toolbox-item .select2-container--default .select2-selection--single .select2-selection__arrow{
	line-height:50px;
height:50px;
}

.car .row .col.l5{
min-width:150px
}
.select2.select2-container.select2-container--default.select2-container--open{
width:100%!important;
}
.select2-container.select2-container--default.select2-container--open{
width:auto!important;
}


@media all and (max-width:500px)
{
		.p-big{
		padding:10px;
	}
	.p-small{
		padding:5px;
	}
.car .content {
    padding:29px 10px 28px 10px;
}
.m-neg-big {
    margin:0 -10px 0 -10px;
}
.actions{
margin:0 10px 0 10px;
}
}

.mobile-show{
display:none;
}
.detail h1{
padding-right:160px;
}
@media all and (max-width: 882px){
.detail h1{
padding-right:0px;
}
.mobile-show{
display:block;
}
.search-boxes .ddl-holder{
float:none;
width:100%;
}

.search-row, .search-row.on{
	padding:0;
	position:absolute;
	display:none;
	top:0;
	left:0;
	right:0;
	}
.search-btns{
	position:relative;
    top:initial;
							}
.search-btns::after{
  content:'';
  display:block;
  float:none;
  clear:both;
}
.on .search-btns{
	padding-left:60px;	
}
.search-btns .search-btn{
width:100%;
}
.search-btns .reset-btn{
position:absolute;
top:0;
left:0;
}
h1, h2 {
    font-size:24px;
	line-height:32px;
	padding-bottom:10px;
}
.p-small h1, .p-big h1,.p-small h2, .p-big h2{
	padding:10px 0 0 0;
}
.detail .price{
padding:0;
font-size:24px;
	line-height:32px;
}
.toolbox{
position:relative;
}
.sort-btn{
display:block;
width:49px;
height:49px;
background:#fff;
text-align:center;
font-size:16px;
line-height:49px;
border:1px solid #fff;
border-bottom:none;
color:#777;
border-top-left-radius:4px;
border-top-right-radius:4px;
transition:0.3s;

}
.sort-btn.open{
border-color:#dadada;
box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.3); 
transition:0.3s;
}
.toolbox-items{
display:none;
position:absolute;
top:50px;
right:0px;
z-index:3;
width:280px;
box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.3); 
}
.toolbox .toolbox-item{
float:none;
width:280px;
padding:0;
}
.toolbox .toolbox-item .select2-container--default .select2-selection--single{
border-radius:0px;
}
.toolbox .toolbox-item:first-child .select2-container--default .select2-selection--single{
border-top-left-radius:5px;
border-bottom:none;
}
.toolbox .toolbox-item:last-child .select2-container--default .select2-selection--single{
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
border-top:none;
}

.car-nav{
position:relative;
top:initial;
right:initial;
width:100%;
margin-bottom:-10px;
padding:0 10px 0 10px;
box-sizing:border-box;
}
.car-nav a{
width:33.33%;
box-sizing:border-box;
border:none;
}
.car-nav a.prev{
text-align:left;
padding-left:15px;
}
.car-nav a.next{
text-align:right;
padding-right:15px;
}
}
		
@media all and (min-width: 883px){
			.toolbox-items{display:block!important;}			
}

























































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
